.pre-loader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: #FFCC00;
	z-index: 9999;
}
.spinner {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
  width: 40px;
  height: 40px;

  background-color: #fff;

  border-radius: 100%;  
  -webkit-animation: scaleout 1.0s infinite ease-in-out;
  animation: scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes scaleout {
  0% { -webkit-transform: scale(0.0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes scaleout {
  0% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 100% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}
#black {
	color: #000;
	font-weight: bold;
}
#yeloow-colour {
	color: #FC0;
}
